.acf-green {
    background-color: #eeffee !important;
}
/* Background colors */

.has-black-background-color {
    background-color: #000;
    padding: 15px;
}
.has-light-grey-background-color {
    background-color: #f2f1ea !important;
    padding: 15px;
}
.has-dark-grey-background-color {
    background-color: #83827f;
    padding: 15px;
}


/* Text colors */

.has-grey-color {
    color: #f2f1ea;
}
.has-black-color {
    color: #000;
}
.has-white-color {
    color: #fff;
}